Add minimal support for Supplement 243 "Label Map Segmentation”
2024-09-16 16:07 - Jorg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed

Normal

Jorg Riesmeier
Library and Apps
3.6.9

dcmdata, decmnet, and possibly others

Start date: 2024-09-16
Due date:

% Done: 100%
Estimated time: 1:00 hour

Compiler:

Description

Add minimal support, i.e. the new Storage SOP Class UID, the-rewBDIGOM-Attributes; etc.

See: https://dicom.nema.org/medical/dicom/final/sup243_ft_LabelMapSeg.pdf

History

#1 - 2024-10-25 18:31 - J6rg Riesmeier

- Description updated

#2 - 2024-11-06 21:22 - J6rg Riesmeier

- Status changed from New to Closed

- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 100

- Estimated time set to 1:00 h

Closed with commit 779372e0c.
